<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Добро пожаловать в Город'; // заголовок страницы
include_once '../sys/inc/thead.php';
title();

$gconf=mysql_fetch_array(mysql_query("SELECT * FROM `gorod_conf`"));


if (isset($user))
{


if ($user['level']==4){
echo '&raquo; <b><a href="admin.php">Админка города</a></b><br/>';
};

if($gconf[0]['open']!=1){



echo "<div class='page_foot'>Привет,<b>".($user['nick'])."</b><br />У Вас на счету: $user[balls] баллов<br />Денег: <b>".$user['gorod_money']."</b><br/>";

if(time()>($user['gorod_eda_time']+(3600*12))){
if($user['gorod_life']>=25){
mysql_query("UPDATE `user` SET `gorod_life`=`gorod_life`-25,`gorod_eda_time`='".time()."' WHERE `id`='".$user['id']."'");
};
};


##########
if($user['gorod_life']<=25){
echo'<br /><img src="grafic.php?rat='.(int)$user['gorod_life'].'" alt="" /><br/>';
echo'<b><a href="bazar.php"><font color="red">Пополните здоровье!</font></a></b><br/>';
}else{
echo'<font color="red">Здоровье:<b> '.(int)$user['gorod_life'].'%</b></font><br/>';
echo'<img src="grafic.php?rat='.(int)$user['gorod_life'].'" alt="grafik"/></div><br/>';
};
##########
echo "</div>\n";
echo'<div class="gend">Город</div>';
echo '</dt></dl>
<dl><dt><img src="/img/tabor/inform.png" alt="ico"  /> <a href="/forum/1/62/346/">Помощь </a></dt></dl>';

echo '</dt></dl>
<dl><dt><img src="/gorod/img/zone_money.png" alt="ico" /> <a href="bank.php"> Банк</a>';
echo '</dt></dl>
<dl><dt><img src="/gorod/img/smiley_cool.png" alt="ico" /> <a href="disco.php"> Дискотека</a>';

echo '</dt></dl>
<dl><dt><img src="/gorod/img/love.gif" alt="ico" /> <a href="zags.php"> Загс</a>';

echo '</dt></dl>
<dl><dt><img src="/gorod/img/toolbox.png" alt="ico" /> <a href="firma.php"> Фирма</a>';
echo '</dt></dl>
<dl><dt><img src="/gorod/img/bestfoto.png" alt="ico" /> <a href="firm.php"> Рейтинг фирм</a>';
echo '</dt></dl>
<dl><dt><img src="/gorod/img/bug.png" alt="ico" /> <a href="zoo.php"> Зоопарк</a>';
echo '</dt></dl>
<dl><dt><img src="/gorod/img/money.png" alt="ico" /> <a href="vyvod.php"> Копилка</a>';
echo '</dt></dl>
<dl><dt><img src="/gorod/img/target.png" alt="ico" /> <a href="voodoo.php"> Колдовство(VOODOO)</a>';
echo '</dt></dl>
<dl><dt><img src="/gorod/img/exclamation.png" alt="ico" /> <a href="rabota.php"> Цeнтp зaнятocти</a>';
echo '</dt></dl>
<dl><dt><img src="/img/ico_gamf.png" alt="ico" /> <a href="zona.php">Зона </a>';
$inban=mysql_fetch_array(mysql_query("SELECT COUNT(*) FROM `ban` WHERE `time` > '$time'"))OR die('db error');
echo'(<b>'.$inban[0].'</b>)<br/>';

echo '</dt></dl>
<dl><dt><img src="/gorod/img/bomb.png" alt="ico" /> <a href="grup.php"> Бaнды и гpyппиpoвки </a>';
echo '</dt></dl>
<dl><dt><img src="/gorod/img/user-silhouette-question.png" alt="ico" /> <a href="magazin.php">Оpyжейная лавка</a>';
echo '</dt></dl>
<dl><dt><img src="/gorod/img/user-thief-baldie.png" alt="ico" /> <a href="obmen.php">  Магазин балов прист-ти</a>';

echo '</dt></dl>
<dl><dt><img src="/gorod/img/house.png" alt="ico" /> <a href="bazar.php"> Базар</a>';

echo '</dt></dl>
<dl><dt><img src="/gorod/img/cake.png" alt="ico" /> <a href="eda.php"> Столовая</a>';

echo '</dt></dl>
<dl><dt><img src="/gorod/img/car-red.png" alt="ico" /> <a href="avto.php"> Авто-салон</a>';

echo '</dt></dl>
<dl><dt><img src="/gorod/img/sc.gif" alt="ico" /> <a href="ree.php"> Пyбличный Дoм</a>';

echo '</dt></dl>
<dl><dt><img src="/gorod/img/mobile.png" alt="ico" /> <a href="mobi.php"> Caлoны мoб. cвязи</a>';

echo '</dt></dl>
<dl><dt><img src="/gorod/img/user-thief-baldie.png" alt="ico" /> <a href="security.php"> Oxpaннoe Aгeнcтвo</a>';

echo '</dt></dl>
<dl><dt><img src="/gorod/img/credit-card-green.png" alt="ico" /> <a href="tur.php"> Typиcтичecкoe aгeнcтвo </a>';
echo '</dt></dl>
<dl><dt><img src="/gorod/img/house.png" alt="ico" /> <a href="rieltor.php"> Нeдвижимocть </a>';
echo '</dt></dl>
<dl><dt><img src="/gorod/img/toilet.png" alt="ico" /> <a href="arena.php"> АРЕНА</a>';

echo'<div class="gend">Игры</div>';
echo '<img src="/gorod/img/traffic-light.png" alt="ico" /> <a href="bega.php"> Тараканьи бега</a>';
echo '</dt></dl>
<dl><dt><img src="/gorod/img/smiley-mr-green.png" alt="ico" /> <a href="tamagoch.php"> Taмaгoчи</a>';

echo '</dt></dl>
<dl><dt><img src="/gorod/img/smiley-money.png" alt="ico" /> <a href="safe.php"> Bзлoм ceйфa </a>';
echo '</dt></dl>
<dl><dt><img src="/gorod/img/direction.png" alt="ico" /> <a href="/fermer/"> Фермер</a>';
echo '</dt></dl>
<dl><dt><img src="/gorod/img/Swords_Icon.gif" alt="ico" /> <a href="korsar.php">Корсары</a>';

echo "</dl></dt></div>\n";
}else{
echo '<div class="msg">Город закрыт администратором!</div>';
};

}else{
echo '<div class="msg">Город доступен только для авторизованых пользователей!</div>';
};
include_once '../sys/inc/tfoot.php';
?>
